/*
 Theme Name:     Divi Child Theme
 Theme URI:      
 Description:    A child theme of Divi Theme
 Author:         Elegant Themes
 Author URI:     
 Template:       Divi
 Version:        3.0
*/


/****************************************
*** Theme customization starts below ***
*****************************************/
body {
	font-weight: 400;
}

/*FOOTER*/
.footer-widget h4 {
    font-weight: 400;
    margin-bottom: 16px;
}

.footer-social li:before {
    display: none;
}

.footer-social li {
    padding: 0 !important;
    margin-right: 37px;
}

.footer-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}

.footer-social i {
    font-size: 18px;
}

#main-footer a:hover, #main-footer a:hover i {
    color: #c9a254 !important;
}

#footer-info {
    width: 100%;
    text-align: center;
	padding-bottom: 39px;
}

#footer-info p {
    font-size: 14px;
}

#footer-info p a {
    font-weight: 400;
}

#footer-info p .separator {
    color: #dfdfdf;
    margin: 0 8px;
}

.footer-site-url {
    color: #c9a254 !important;
}

#media_image-2 {
    margin-top: -30px;
}

.footer-widget {
    margin-bottom: 30px !important;
}

/****************************************
**** Responsiveness CSS starts below ****
*****************************************/

/* Default Divi Tablet breakpoint */
@media screen and (max-width: 980px) {
	
}

/* Default Divi Mobile breakpoint */
@media screen and (max-width: 767px) {
	
}

/* Default Divi Desktop breakpoint */
@media screen and (min-width: 981px) {
	
}
